prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 NetworkAuth
Description: Qt NetworkAuth module
Version: 6.11.1
Libs: -L${libdir} -lQt6NetworkAuth
Cflags: -I${includedir}/QtNetworkAuth -I${includedir} -DQT_NETWORKAUTH_LIB
Requires: Qt6Core Qt6Network
